Subject: [bug#39386] [PATCH] gnu: Add xwrits.

From: Ivan Vilata i Balaguer <[email-masked]>
Date: Thu, 6 Feb 2020 10:24:45 +0100

Nicolas Goaziou (2020-02-02 14:14:41 +0100) wrote:

> Ivan Vilata i Balaguer <[email-masked]> writes:
> 
> > Hi!  This adds a package definition for the very useful and health-conscious
> > (if you type a lot) [Xwrits][1] program.  The definition is the result from
> > some newbie hacking in Guix Days 2020. `:)`
> >
> > [1]: http://www.lcdf.org/~eddietwo/xwrits/
> 
> I added libxinerama input and applied your patch. Thank you.

Umm, I never noticed it had Xinerama support…  I like how windows stay
consistent between desktops now. `:)`

Thanks!

-- 
Ivan Vilata i Balaguer -- https://elvil.net/